export declare function useVerificationEmail(): {
  initialized: boolean;
  verificationEmail: string;
  send: readonly [() => Promise<any>, {
    readonly loading: boolean;
    readonly errors: import("@saasquatch/component-boilerplate/dist/hooks/graphql/useBaseQuery").GraphQlRequestError<any>;
  }];
  verify: readonly [(code: string) => Promise<{
    success: boolean;
    accessKey: string | undefined;
  }>, {
    readonly loading: boolean;
    readonly errors: import("@saasquatch/component-boilerplate/dist/hooks/graphql/useBaseQuery").GraphQlRequestError<any>;
  }];
};
